<?php

if(core::ifGet("id")) {
    lottery::deleteInscriptionLottery(core::getGet("id"));
    lottery::deleteLottery(core::getGet("id"));
    json::create("lottery");
    alert::recSuccess("Le tirage au sort vient d'être supprimé");
}

header("Location: /lotterys.html");
exit();
